# Uses of Interface
javax.validation.ValidatorContext

Packages that use ValidatorContext
Package
Description
javax.validation

## Uses of ValidatorContext in javax.validation

Methods in javax.validation that return ValidatorContext
Modifier and Type
Method
Description
`ValidatorContext`
ValidatorContext.`constraintValidatorFactory(ConstraintValidatorFactory factory)`
`ValidatorContext`
ValidatorContext.`messageInterpolator(MessageInterpolator messageInterpolator)`
`ValidatorContext`
ValidatorContext.`parameterNameProvider(ParameterNameProvider parameterNameProvider)`
`ValidatorContext`
ValidatorContext.`traversableResolver(TraversableResolver traversableResolver)`
`ValidatorContext`
ValidatorFactory.`usingContext()`